<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <!-- 
      loads the http over https ssl - 
      welcome to my website! 

	this theme is based off the Ice & Fire theme created by Lucas Gatsas
      https://www.twitter.com/LucasGatsas
      www.lucasgatsas.ch - switzerland. 
                                                    -->

    <!--
<script type="text/javascript">
var host = "https://fizzixnerd.com/";
if ((host == window.location.host) && (window.location.protocol != "https:"))
    window.location.protocol = "https";
</script>
-->
    <!-- Microsoft Internet Explorer documentMode compatMode setting IE Modus -->
    <script type="text/javascript">
        var IE = null;
        if (window.navigator.appName == "Microsoft Internet Explorer") {
            if (document.documentMode) {

                IE = document.documentMode;
            } else {

                IE = 5;
                if (document.compatMode) {
                    if (document.compatMode == "CSS1Compat")
                        IE = 11;
                }
            }
        }
    </script>

    <meta charset="utf-8">
    <!-- X-UA -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="X-UA-Compatible" content="IE=11" />
    <meta name="google" content="notranslate" />
    <!-- Viewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- index ROBOTS follow -->
    <meta name="robots" content="index, follow" />
    <!-- Site Desciption -->
    $if(site_description)$
    <meta name="description" content="$site_description$">
    $endif$

    <meta name="keywords" content="Katy Chuang, katychuang, data science, Web Developer">
    <!-- Favicon -->
    <link rel="shortcut icon" href="$baseurl$/static/img/favicon.png" type="image/x-icon" />
    <!-- Blog Title -->
    $if(title)$
    <title>$title$</title>
    $else$
    <title>My beautiful blog </title>
    $endif$
    <!--     <title>{% if page.title %}{{ page.title }} - {{ site.title }}{% else %}{{ site.title }}{% endif %}</title>
    -->
    <!-- Property Metas -->
    <meta property="og:image" content="$baseurl$/static/img/ix.png" />
    $if(site_description)$
    <meta property="og:title" content="$site_description$" />
    <meta property="og:site_name" content="$site_description$" />
    $endif$
    <!-- Canonical -->
    <link rel="canonical" href="{{ page.url | replace:'index.html','' | prepend: site.baseurl | prepend: site.url }}">
    <!-- StyleSheet -->
    <link rel="stylesheet" href="$baseurl$/static/css/bootstrap.min.css">
    <link rel="stylesheet" href="$baseurl$/static/css/spaceg.stylesheets.css">
    <link rel="stylesheet" href="$baseurl$/static/css/syntax.css">
    <!-- Fonts -->

    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900,400italic,700italic,900italic' rel='stylesheet' type='text/css'>
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
        #preloader {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: #fff;
            /* change if the mask should have another color then white */
            z-index: 99;
            /* makes sure it stays on top */
        }

        #status {
            width: 200px;
            height: 200px;
            position: absolute;
            left: 50%;
            /* centers the loading animation horizontally one the screen */
            top: 50%;
            /* centers the loading animation vertically one the screen */
            background-image: url("/static/img/preloader.gif");
            /* path to your loading animation */
            background-repeat: no-repeat;
            background-position: center;
            margin: -100px 0 0 -100px;
            /* is width and height divided by two */
        }

        ul,
        ol {
            margin-top: 0;
            margin-bottom: 10px;
        }

        .navbar-inverse {
            background-color: #FFF;
            border-color: #FFFFFF;
        }
    </style>
    <!--link rel="stylesheet" href="$baseurl$/static/css/prettify.css"-->
    <style>
        header.intro-header {
            background: #6f5499;
            background: no-repeat center center;
            background-attachment: scroll;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            background-size: cover;
            -o-background-size: cover;
        }

        /* Preloader */
        #preloader {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: #fff;
            /* change if the mask should have another color then white */
            z-index: 99;
            /* makes sure it stays on top */
        }

        #status {
            width: 200px;
            height: 200px;
            position: absolute;
            left: 50%;
            /* centers the loading animation horizontally one the screen */
            top: 50%;
            /* centers the loading animation vertically one the screen */
            background-image: ;
            /* path to your loading animation */
            background-repeat: no-repeat;
            background-position: center;
            margin: -100px 0 0 -100px;
            /* is width and height divided by two */
        }

        li {
            list-style: none;
        }

        body.modal-open {
            overflow: hidden;
            padding-right: 0px;
        }

        article li {
            list-style: inherit;
        }

        article .figure {
            text-align: center
        }
    </style>
    <!-- end Loading front stylesheet here -->
</head>
